{
  "character_id": "majin_android_21",
  "character_name": "Majin Android 21",
  "identity": {
    "base_specs": "1girl, curvaceous build, pink skin",
    "hair": "long voluminous white hair",
    "eyes": "red eyes, black sclera",
    "hands": "black claws, pink nails",
    "arms": "",
    "torso": "large breasts",
    "pelvis": "",
    "legs": "",
    "feet": "",
    "extra": "pink skin, long tail, pointy ears"
  },
  "defaults": {
    "expression": "",
    "pose": "",
    "scene": ""
  },
  "wardrobe": {
    "default": {
      "full_body": "",
      "headwear": "",
      "top": "black tube top",
      "bottom": "white harem pants",
      "legwear": "baggy pants",
      "footwear": "black and yellow boots",
      "hands": "black sleeves",
      "accessories": "gold bracelets, gold neck ring, hoop earrings,pink donut"
    }
  },
  "styles": {
    "aesthetic": "wasteland,pink ,anime, dragon ball style",
    "primary_color": "pink",
    "secondary_color": "white",
    "tertiary_color": "gold"
  },
  "lora": {
    "lora_name": "Illustrious/Looks/Android_21v2.1.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": [
    "Dragon Ball FighterZ"
  ]
}
